@charset "UTF-8";

#sidebar h2 {
	margin: 10px 0 0 0;
	padding: 0 0 4px 4px;
	font-size: 1.2em;
	color: #333333;
	border-bottom: 2px solid #2ABA24;
}

#sidebar img {
	margin: 0;	
	padding: 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 1.4em;
}

#sidebar ul li {
	margin: 0 0 25px 0;
	padding: 0;
}

#sidebar ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebar ul li ul li{
	margin: 0;
	padding: 0;
}

#sidebar ol li a:before {
	content: counter(mycount);
	font-weight: bold;
	color: #fff;
	background-color: #f3b62f;
	margin: 0 10px 0 0;
	padding: 2px 7px 2px 7px;
	border-bottom: dotted 1px #ccc;
}

#sidebar ol li {
	counter-increment: mycount;
}

#sidebar ul li ul li a {
	display: block;
	padding: 10px 10px 10px 10px;
	border-bottom: dotted 1px #ccc;
}

#sidebar ul li ul li a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
}

.sym {
	margin: 0 20px 0 0;
	padding: 10px 0 0 0;
	float: left;
}

#sidebar ul li ul li ul li a {
	padding: 0 0 0 30px;
	font-size: 0.7em;
}


.banner {
	margin: 0 0 10px 0;	
	padding: 0;
}

#ec3_publish img {
	display: none;
}

#archives-3, #categories-3, #recent-posts-3 {
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	background: url(../images/side_bottom.gif) no-repeat left bottom;
}

.fb-like-box {
	margin: 0;
	padding: 0;
}

.twitter-timeline {
	margin: 20px 0 20px 0;
	padding: 0;
}

.textwidget {
	margin: -10px 0 -10px 0;
	padding: 0;
	text-align: right;
}

